export const state = () => ({
  isPageLoading: true // 加载动画
})
export const mutations = {
  SET_ISPAGELOADING: (state, isLoading) => {
    state.isPageLoading = isLoading
  }
}
export const actions = {
  updateIsPageLoading({ commit }, value) {
    commit('common/SET_ISPAGELOADING', value, { root: true })
  }
}
export const getters = {
  isPageLoading: state => state.isPageLoading // 是否加载
}
